/* Class = "NSButton"; ibShadowedToolTip = "Browse Remote Host for Folder"; ObjectID = "2192"; */
"Browse Remote Host for Folder" = "Explorar servidor remoto para la carpeta";

/* Class = "NSTextFieldCell"; title = "Port:"; ObjectID = "2208"; */
"Port:" = "Puerto:";

/* Class = "NSMenuItem"; title = "WebDAV"; ObjectID = "2218"; */
"WebDAV" = "WebDAV";

/* Class = "NSMenuItem"; title = "WebDAV HTTPS"; ObjectID = "2219"; */
"WebDAV HTTPS" = "HTTPS WebDAV";

/* Class = "NSMenuItem"; title = "FTP"; ObjectID = "2220"; */
"FTP" = "FTP";

/* Class = "NSButtonCell"; title = "Choose…"; ObjectID = "2228"; */
"Choose…" = "Seleccionar…";

/* Class = "NSTextFieldCell"; title = "Username:"; ObjectID = "2238"; */
"Username:" = "Usuario:";

/* Class = "NSTextFieldCell"; title = "Server:"; ObjectID = "2240"; */
"Server:" = "Servidor:";

/* Class = "NSTextFieldCell"; title = "Folder:"; ObjectID = "2242"; */
"Folder:" = "Carpeta:";

/* Class = "NSTextFieldCell"; title = "Password:"; ObjectID = "2243"; */
"Password:" = "Contraseña:";

/* Class = "NSTextFieldCell"; title = "What URL will visitors use to access this site?"; ObjectID = "2246"; */
"What URL will visitors use to access this site?" = "¿Qué URL se utilizan los visitantes para acceder a este sitio?";

/* Class = "NSButtonCell"; title = "Show password"; ObjectID = "2487"; */
"Show password" = "Mostrar la contraseña";

/* Class = "NSTextFieldCell"; title = "Where will this site be hosted?"; ObjectID = "2503"; */
"Where will this site be hosted?" = "¿Dónde se hospedado este sitio?";

/* Class = "IBBindingConnection"; ibShadowedIsNilPlaceholder = "ftp.example.com"; ObjectID = "2509"; */
"ftp.example.com" = "ftp.example.com";

/* Class = "IBBindingConnection"; ibShadowedIsNilPlaceholder = "http://example.com"; ObjectID = "2510"; */
"http://example.com" = "http://example.com";

/* Class = "NSTextFieldCell"; title = "Protocol:"; ObjectID = "2533"; */
"Protocol:" = "Protocolo:";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Visit"; ObjectID = "2534"; */
"Visit" = "Visitar";

/* Class = "NSTextFieldCell"; title = "The directory to place the web files.\nFor example: public_html, www, /home/yourname"; ObjectID = "2568"; */
"The directory to place the web files.\nFor example: public_html, www, /home/yourname" = "El directorio para colocar los archivos web.\nPor ejemplo: public_html, www, /home/sunombre";

/* Class = "NSButton"; ibShadowedToolTip = "Use an SSH key file"; ObjectID = "Vig-R4-muW"; */
"Use an SSH key file" = "Usar un archivo de claves SSH";

/* Class = "NSMenuItem"; title = "FTP with Implicit SSL"; ObjectID = "fdV-mn-ZVG"; */
"FTP with Implicit SSL" = "FTP con SSL implícito";

/* Class = "NSMenuItem"; title = "FTP with TLS/SSL"; ObjectID = "i5f-0o-Fz0"; */
"FTP with TLS/SSL" = "FTP con TLS/SSL";

/* Class = "NSTextFieldCell"; title = "Looking for advanced features? Try"; ObjectID = "iiQ-Q3-ZeR"; */
"Looking for advanced features? Try" = "¿Busca funciones avanzadas? Pruebe";

/* Class = "NSMenuItem"; title = "SFTP"; ObjectID = "siY-nO-eWd"; */
"SFTP" = "SFTP";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "A2 Hosting"; ObjectID = "vkK-ol-VvA"; */
"A2 Hosting" = "Hospedaje de A2";